Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/229/?format=api
{ "ob_id": 229, "uuid": "d9da656fdfb9443cb9981bff4452f45c", "title": "CEH: Detector of Volatile Organic Compounds (VOC)", "abstract": "A Proton-Transfer-Reaction Mass Spectrometer (PTR-MS), which employs fast mass spectrometry to detect Volatile Organic Compounds (VOC). Owing its low detection limits for many compounds and its high frequency of acquisition, it is particularly useful instrument in measurements of eddy-covariance fluxes and monitoring of atmospheric concentrations. The PTR-MS technique has been reviewed by R. S. Blake, P. S. Monks, A. M. Ellis: Proton-Transfer Reaction Mass Spectrometry. Chem. Rev., 109 (3) (2009), 861-896.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/175/?format=api" ], "instrumentType": "mass_spectrometer", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/609/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/608/?format=api" ] }